oracle.xml.binxml

## Class BinXMLException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - oracle.xml.binxml.BinXMLException

All Implemented Interfaces:
  java.io.Serializable

    public class BinXMLException
    extends java.lang.Exception

This class is used for all types of Binary XML Exceptions

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.